classification
Title: Doc README wrong directory name for venv
Type: Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7, Python 3.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Mariatta, docs@python, lys.nikolaou, matrixise, miss-islington
Priority: normal Keywords: patch

Created on 2018-08-02 23:19 by lys.nikolaou, last changed 2018-08-09 15:17 by miss-islington. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 8650 merged matrixise, 2018-08-03 06:54
PR 8713 merged miss-islington, 2018-08-09 15:06
PR 8714 merged miss-islington, 2018-08-09 15:06
Messages (6)
msg322997 - (view) Author: Lysandros Nikolaou (lys.nikolaou) * Date: 2018-08-02 23:19
In the Doc README there is the following sentence after the make venv command:
Assuming the virtual environment was created in the env directory (the default; configurable with the VENVDIR variable)

Should't it be venv directory instead? In the makefile the VENVDIR variable is set to venv by default.
msg323034 - (view) Author: Stéphane Wirtel (matrixise) * (Python committer) Date: 2018-08-03 06:54
I just pushed a PR.
msg323331 - (view) Author: Mariatta (Mariatta) * (Python committer) Date: 2018-08-09 15:05
New changeset 599bfa18f8ebcb23af300b6855934048c3c64e7d by Mariatta (Stéphane Wirtel) in branch 'master':
bpo-34324: Doc README wrong directory name for venv (GH-8650)
https://github.com/python/cpython/commit/599bfa18f8ebcb23af300b6855934048c3c64e7d
msg323332 - (view) Author: Mariatta (Mariatta) * (Python committer) Date: 2018-08-09 15:06
Thanks!
msg323333 - (view) Author: miss-islington (miss-islington) Date: 2018-08-09 15:10
New changeset fe8f90aa3ca3f277cac634cdb96b829039225c6b by Miss Islington (bot) in branch '3.7':
bpo-34324: Doc README wrong directory name for venv (GH-8650)
https://github.com/python/cpython/commit/fe8f90aa3ca3f277cac634cdb96b829039225c6b
msg323335 - (view) Author: miss-islington (miss-islington) Date: 2018-08-09 15:17
New changeset 0ee2a29585e3c17e38eb6e6a2515405e40be22b5 by Miss Islington (bot) in branch '3.6':
bpo-34324: Doc README wrong directory name for venv (GH-8650)
https://github.com/python/cpython/commit/0ee2a29585e3c17e38eb6e6a2515405e40be22b5
History
Date User Action Args
2018-08-09 15:17:14miss-islingtonsetmessages: + msg323335
2018-08-09 15:10:31miss-islingtonsetnosy: + miss-islington
messages: + msg323333
2018-08-09 15:06:49Mariattasetstatus: open -> closed
versions: + Python 3.6, Python 3.7
messages: + msg323332

resolution: fixed
stage: patch review -> resolved
2018-08-09 15:06:21miss-islingtonsetpull_requests: + pull_request8201
2018-08-09 15:06:12miss-islingtonsetpull_requests: + pull_request8200
2018-08-09 15:05:42Mariattasetnosy: + Mariatta
messages: + msg323331
2018-08-03 06:54:54matrixisesetnosy: + matrixise
messages: + msg323034
2018-08-03 06:54:22matrixisesetkeywords: + patch
stage: patch review
pull_requests: + pull_request8149
2018-08-02 23:19:47lys.nikolaousettitle: Doc README wrong directory name for vent -> Doc README wrong directory name for venv
2018-08-02 23:19:01lys.nikolaoucreate